/** @format */

import { lazy } from "react";

const pinganBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/PinganDrawer.tsx"));
		}),
);
export default pinganBucket;
